Bug 845883 - How to Create a Topic
How to Create a Topic
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On: 845868
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 22:26 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:20:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:26:36 EDT
"Creating a topic in Skynet can be done from three different paths."

These three paths should be laid out as a numbered list.

"The Topic Source URLs tab can be used to change the fixed URL for the topic."

See bug 845868 for an explaination of Source URLs and fixed title property tags.
Comment 1 Harriet Lawrence 2012-08-16 20:20:21 EDT
Numbered list created. Bug 845868 closed and explanation of topic source urls updated.

Note You need to log in before you can comment on or make changes to this bug.